Loading...
Searching...
No Matches
mzcalibrationmodel1.h File Reference

implement Bruker's model type 1 formula to compute m/z More...

`#include "mzcalibrationinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::MzCalibrationModel1
class | pappso::MzCalibrationModel1Cached

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

implement Bruker's model type 1 formula to compute m/z

Date
  11/11/2020

Author
  Olivier Langella

Definition in file mzcalibrationmodel1.h.